﻿@charset "utf-8";

/* hide text title */
#page_support_privacypolicy #lv02_01 .ttl_lv02{
  background-image: url("../img/ttl_privacypolicy_01.png");
}
#page_support_sitemap #lv02_01 .ttl_lv02{
  background-image: url("../img/ttl_sitemap_01.png");
}

#page_support_personalinfo #lv02_01 .ttl_lv02{
  background-image: url("../img/ttl_personalinfo_01.png");
}

#page_support_securitypolicy #lv02_01 .ttl_lv02{
  background-image: url("../img/ttl_securitypolicy_01.png");
}

/* support - privacypolicy */
#page_support_privacypolicy{}

/* support - sitemap */
#page_support_sitemap{}

/* support - personalinfo */
#page_support_personalinfo{}

/* support - securitypolicy */
#page_support_securitypolicy{}
